CVE-2015-0377

2015-01-21T13:59:23
ID CVE-2015-0377
Type cve
Reporter NVD
Modified 2017-09-07T21:29:41

Description

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.26, 4.0.28, 4.1.36, and 4.2.28 allows local users to affect availability via unknown vectors related to Core, a different vulnerability than CVE-2015-0418.